BASE32(1)

NAMN
base32 — base32-koda/-avkoda data och skriv till standard ut

SYNOPSIS
base32 [FLAGGA]... [FIL]

BESKRIVNING

Base32-koda eller -avkoda FIL, eller standard in, till standard ut.

Utan FIL, eller när FIL är -, läs standard in.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

-d, --decode
    Avkoda data.

-i, --ignore-garbage
    Vid avkodning, bortse från ickealfabetiska tecken.

-w, --wrap=KOL
    Bryt kodade rader efter KOL tecken (76 som standard). Använd 0 för att slå av radbrytning.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

Data kodas för base32-alfabetet enligt beskrivningen i RFC 3548. Vid avkodning kan indata innehålla nyradstecken förutom de byte som tillhör det egentliga base32-alfabetet. Använd --ignore-garbage för att försöka återhämta från tecken utanför alfabetet i den kodade strömmen.

UPPHOVSMAN
Skrivet av Simon Josefsson.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/base32>
eller tillgängligt lokalt via: info '(coreutils) base32 invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.